HTML {font-family: Arial, Helvetica, sans-serif}
BODY {font-family: Arial, Helvetica, sans-serif; font-color: #000000; background-color: #ffffff}
TD {font-family: Arial, Helvetica, sans-serif}
TH {font-family: Arial, Helvetica, sans-serif; text-align: center}
A:visited {color: #663399}
A:link {color: #003399}
A:active {color: #003399}
TR {font-family: Arial, Helvetica, sans-serif; text-align: left}
TBODY {font-family: Arial, Helvetica, sans-serif}
TABLE {font-family: Arial, Helvetica, sans-serif}
P {font-family: Arial, Helvetica, sans-serif}
BR {font-family: Arial, Helvetica, sans-serif}
